/*
* Définitions des variables
*/

$c-white: #fff;
$c-black: #000;

$d-short: 0.15s;
$d-main: 0.3s;
$d-long: 0.6s;

$tr-short: $d-short ease-in-out;
$tr-main: $d-main ease-in-out;
$tr-long: $d-long ease-in;

:root,
body,
html {
  --background-body: #e8e9e3;
}
